{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/my/my"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "加载中",
    "navigationBarBackgroundColor": "#FFE05C",
    "backgroundColor": "#FFE05C"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#333333",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBarImg/dianzan.png",
        "selectedIconPath": "static/tabBarImg/dianzan_cur.png",
        "text": "服务"
      },
      {
        "pagePath": "pages/my/my",
        "iconPath": "static/tabBarImg/me.png",
        "selectedIconPath": "static/tabBarImg/me_cur.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}